Subject: FTP stats

From: Jeroen Ruigrok/asmodai <[email-masked]>
Date: Thu, 15 Jan 2004 08:12:48 +0100

Btw guys,

ever thought about using vsftpd for the ftp?  (vsftpd.beasts.org)

Has one of the best throughput results as well as no known exploits in
its history.

Combine this with its xfer log files and the newer AWStats and you have
detailed statistics of the FTP transfers.

Just some thoughts (doing stuff like this at work, Epson, where drivers
are downloaded in gigantic quantities).

-- 
Jeroen Ruigrok van der Werven <asmodai(at)wxs.nl> / asmodai / kita no mono
PGP fingerprint: 2D92 980E 45FE 2C28 9DB7  9D88 97E6 839B 2EAC 625B
http://www.tendra.org/   | http://diary.in-nomine.org/
Don't try to find the Answer where there ain't no Question here...